.right_tab_container{
    height: 42vh;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: 26px;
}
.right_tab_container input{
    /* width: 84%; */
    width: 340px;
    height: 44px;
    border-radius: 100px;
    outline: none;
    border: none;
    background-color: #E7ECF0;
    color: 828282;
    font-size: 16px;
    padding: 0 0 0 20px;
}
.right_tab_container input:focus{
    border: 1px solid #1DA1F2;
    background-color: #ffff;
}
.recomendations_container{
    width: 340px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: 80%;
    background-color: #F6F8FA;
    border-radius: 12px;
    padding: 0 0 0 20px;
}
.recomendations_user{
    width: 320px;
}
.recomendations_container hr{
    width: 100%;
    height: 1px;
    border: none;
    background-color: #dddddd;
    margin-right: 30px;
}
.user_contacts h3{
    margin: 0 0 8px 10px ;
}